uuid: 48633b5d-f1c1-4667-8de0-e7b2bf1e0504
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.logo_link
    - field.storage.block_content.field_logo
  module:
    - image
id: block_content.logo_link.field_logo
field_name: field_logo
entity_type: block_content
bundle: logo_link
label: logo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
